	ul#nav
	{
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: center;
		background: #36567f; /* Old browsers */
		background: -moz-linear-gradient(top, #36567f 0%, #375a89 44%, #1f3d62 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36567f), color-stop(44%,#375a89), color-stop(100%,#1f3d62)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #36567f 0%,#375a89 44%,#1f3d62 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #36567f 0%,#375a89 44%,#1f3d62 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #36567f 0%,#375a89 44%,#1f3d62 100%); /* IE10+ */
		background: linear-gradient(to bottom, #36567f 0%,#375a89 44%,#1f3d62 100%); /* W3C */
		/*display: table-cell;
		vertical-align: middle;*/
	}
	ul#nav:before,
	ul#nav:after {
	  content: ' ';
	  display: table;
	}
	ul#nav:after {
	  clear: both;
	}
	ul#nav li
	{
		float: left;
		position: relative;
		font-size: 13px;
		background: #36567f; /* Old browsers */
		background: -moz-linear-gradient(top, #36567f 0%, #375a89 44%, #1f3d62 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36567f), color-stop(44%,#375a89), color-stop(100%,#1f3d62)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #36567f 0%,#375a89 44%,#1f3d62 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #36567f 0%,#375a89 44%,#1f3d62 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #36567f 0%,#375a89 44%,#1f3d62 100%); /* IE10+ */
		background: linear-gradient(to bottom, #36567f 0%,#375a89 44%,#1f3d62 100%); /* W3C */
	}

	ul#nav li.active > a, ul#nav li a:hover, ul#nav li.active a:hover {
		color: white;
		background: #120057;
	}
	ul#nav li.active ul a
	{
		font-weight: normal;
		background: none;
	}

	ul#nav li li
	{
		font-size: 12px;
		background: #36567f; /* Old browsers */
	}
	ul#nav ul
	{
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: left;
		display: none;
		z-index: 9999;
	}

	ul#nav li:hover > ul
	{
		display: block;
		position: absolute;
	}

	ul#nav a
	{
		display: block;
		/*width: 110px;*/
		padding: 6px 10px;
		text-decoration: none;
		color: #cedced;
	}
	ul#nav ul a
	{
		width: 150px;
	}
	ul#nav a:hover, ul#nav a:active
	{
		color: #fff;
	}
	ul#nav ul ul
	{
		position: absolute;
		top: 0;
		left: 100%;
		display: none;
	}
	ul#nav ul li:hover ul
	{
		display: block;
	}